//  COPYRIGHT:       PrimeObjects Software Inc. (C) 2022 All Right Reserved
//  COMPANY URL:     https://www.primeobjects.com/
//  CONTACT:         developer@primeobjects.com
//
//  This source is subject to the PrimeObjects License Agreements.
import React from "react";
import { isNonEmptyString, isObject } from "primeobjects-helper-util/build/cjs/core";
export var SiteSection = function (props) {
    var children = props.children;
    var className = isNonEmptyString(props.className) ? props.className : "";
    var style = isObject(props.style) ? props.style : {};
    return (React.createElement("section", { className: "max-w-7xl w-full mx-auto mb-12 sm:mb-16 md:mb-20 lg:mb-24 ".concat(className), style: style }, children));
};
export default SiteSection;
//# sourceMappingURL=site-section.js.map